Groovy Script Op missing groovy.json.JsonSlurper class

We are trying to run a groovy script in OO which requires the groovy.json.JsonSlurper class. running a groovy script in OO using Operations/Groovy/Groovy Script gives the error below since the JsonSlurper class is missing

{exception=;returnCode=-1;returnResult=org.codehaus.groovy.control.MultipleCompilationErrorsException: startup failed:
Script6.groovy: 1: unable to resolve class groovy.json.JsonSlurper

Question: is there an upate for OO to update the groovy library?